kind: ConfigMap
apiVersion: v1
metadata:
  name: jaeger-sepnamespace-config
  namespace: 3scale
  selfLink: /api/v1/namespaces/3scale/configmaps/jaeger-sepnamespace-config
  uid: 5bd7f0c6-c068-11ea-b9a3-86db800ade91
  resourceVersion: '28209223'
  creationTimestamp: '2020-07-07T15:41:43Z'
data:
  jaeger_sepnamespace_config.json: |+
    {
        "service_name": "apicast",
        "disabled": false,
        "sampler": {
          "type": "const",
          "param": 1
        },
        "reporter": {
          "queueSize": 100,
          "bufferFlushInterval": 10,
          "logSpans": false,
          "localAgentHostPort": "jaeger-agent.jaeger-project.svc.cluster.local:6831"
        },
        "headers": {
          "jaegerDebugHeader": "debug-id",
          "jaegerBaggageHeader": "baggage",
          "TraceContextHeaderName": "uber-trace-id",
          "traceBaggageHeaderPrefix": "testctx-"
        },
        "baggage_restrictions": {
            "denyBaggageOnInitializationFailure": false,
            "hostPort": "jaeger-query.jaeger-project.svc.cluster.local:5778",
            "refreshInterval": 60
        }
     }


